<div layout="row" layout-align="space-between center" flex class="layout-align-space-between-center layout-row flex">
    <div class="top-container">
        <span class="md-lgn-headline">{{ title }}</span>
        <button class="btn-secondary" mat-mini-fab matTooltip="Home">
            <mat-icon routerLink="/home" aria-label="Home">home</mat-icon>
        </button>
    </div>
</div>
<div class="basic-container mat-elevation-z8">
    <mat-expansion-panel>
        <mat-expansion-panel-header>
            <mat-panel-title>
                User Details
            </mat-panel-title>
        </mat-expansion-panel-header>
        <app-user-data (mentorSkillsOutput)="addMentorData($event)" [mentorSkillColumns]="mentorSkillColumns" [mentorSkills]="mentorSkills" [technologies]="technologies" [roles]="roles" [form]="userForm"></app-user-data>
        <div class="top-15">
            <button class="btn-success" mat-raised-button cdkFocusInitial (click)="save()">Save</button>
        </div>
    </mat-expansion-panel>
</div>